<?php

// USER ROLES CONFIGURATION

// User roles are saved in this file.
// Var $usrole is adopted from users.php file

// ADMIN SUPER

if ($usrole == "admins") {

$gcrud			= "CRUD";
$gsearch		= "true";

}	 

// ADMIN

if ($usrole == "admin") {

$gcrud			= "CRUD";
$gsearch		= "true";

}	 

// EDITOR

if ($usrole == "editor") {

$gcrud			= "CRU";
$gsearch		= "true";
}	 

// VIEWER

if ($usrole == "viewer") {

$gcrud			= "R";
$gsearch		= "true";
}	 

?>